## imagewriter 1.10+p20201123+git20201207.1942

=== debian/changelog ===
imagewriter (1.10+p20201123+git20201207.1942-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:42:31 +0000

imagewriter (1.10-1) wily; urgency=low

  * Initial release 

 -- Leszek Lesner <leszek@zevenos.com>  Thu, 03 Mar 2016 11:15:39 +0100
