=== debian/control ===
Source: imagewriter
Section: misc
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9),
               desktop-file-utils,
               libudisks2-dev,
               qt5-default,
               qt5-qmake,
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: https://github.com/ds9-extras/imagewriter
Vcs-Git: https://github.com/dci-extras-packaging/imagewriter
Vcs-Browser: https://github.com/dci-extras-packaging/imagewriter

Package: imagewriter
Architecture: any
Depends: hicolor-icon-theme, ${misc:Depends}, ${shlibs:Depends}
Description: A graphical utility for writing raw disk images & hybrid ISOs to USB keys
